/* Custom */
@import url('https://fonts.googleapis.com/css?family=Nunito');

body {
  margin: 0;
  padding: 0;
  font-family: 'Nunito', sans-serif;
}

#questionTools {
  padding: 20px;
}

.question-item {
  display: flex;
  border: 1px;
  padding: 20px;
  text-align: left;
  border: 1px solid #8988;
  margin: 0 0 0 20px;
}

.question {
  margin: 0 20px 0 0;
  width: 250px;
  font-weight: 600;
  line-height: 1.5;
}

.removeTool {
  flex: 1;
}

.answersList {
  margin: auto;
  min-width: 400px;
}

.questionForm {
  padding: 20px 0 40px 0;
  background-color: #F8F8FF;
}

